.TH GPIV_TRIG 1 "19 Januari 2005"
.SH NAME
gpiv_trig \- triggers a (double Nd_YAGG) laser with a CCD camera.
.SH SYNOPSIS

\fBgpiv_trig\fP 
[\fB-h\fR | \fB--help\fR]
[\fB-i\fR | \fB--interactive\fR]
[\fB-v\fR | \fB--version\fR]  
[\fB-V\fR | \fB--verbose\fR]  

\fP

.SH DESCRIPTION

\fBgpiv_trig\fP triggers a CCD camera and a (double Nd_YAGG) laser for
Particle Image velocimetry (PIV). The code uses a kernel module
gpivtrig_rtl from the gpivtrig package that depends on the Real Time
Application Interface (RTAI) and RealtimeLinux. Trigger pulses are
send to the parallel port of the PC (/dev/lpt0 or /dev/lpt1; see the
configure script of the gpivtrig package) at bins #1 (camera), 
#2 and #3 (first and second laser respectively). The program may be
started directly if all modules have been loaded or by the
gpiv_control script, also included in the gpivtrig package,  which
takes care of the loading and unloading of the needed kernel
modules. Currently, \fBgpiv_trig\fP is tested with RTAI-3.1 and the
linux kernel-2.4.27.

This program uses the \fBTRIG\fR parameters. The command line options
are explained below.

.SH Options 
.TP
\fB-h\fR | \fB--help\fP 
On-line help.
.TP
\fB-i\fR | \fB--interactive\fP
Prompt for confirmation.
.TP
\fB-v\fR | \fB--version\fP
Print version information on standard output, then exit successfully.
.TP
\fB-V\fR | \fB--verbose\fP
program behaves more verbose during operation showing what is going on
.SH SEE ALSO
gpivtools(1), gpiv_control(1), gpiv(1)

.SH AUTHOR
Gerber Van der Graaf
